/*Intellispa*/

* {
	margin:0;
	padding:0;
}
* html { height: 1px; margin-bottom: -1px; }
* html .clearfix { height: 1%; }

* html #wrapper {
	background: #fff;
	float: left;
	margin-left: -960px;
	position: relative;
}
 
* html #wrapper-main {
	border-left: 970px solid #ffffff;
	float: left;
	position: relative;
	width: 10px;
	margin:0;
	height: 100%;
}

p { padding: 0 0 10px 0
	
}

img
{  border-style: none;
}

#MicrosoftTranslatorWidget
{ 	float:right;
	margin: 0 22px 0 10px;
	font-family: Lucida Sans Unicode,Verdana,Arial,Sans-Serif;
	font-size: 100%;
}

/*New links css add to all intelli sites----------start*/

.learnMore  {

	padding: 0 20px 0 0;
	text-align: right;
	color: #295fab;

}

.learnMore a:link  {


	color: #295fab;
	text-decoration: none;
}


a:link,  {
	color: #ffffff;
	text-decoration: none;
}
a:hover {
	color: #295fab;
	text-decoration: underline;
}

a:visited {
	color: #295fab;
	text-decoration: none;
}

/*New links css add to all intelli sites----------end*/

body {
	background: #a9bac3;
	color: #444444;
	font: normal 70% ‘Trebuchet MS’ ,Lucida Sans Unicode, Verdana, Arial, Sans-Serif;
	margin: 1px 10px 10px 10px;
	padding: 0;
	background: url(../images/body-background.jpg) #304f7c no-repeat ;
	
}

strong {
	font-family: Verdana, Sans-Serif;
	font-size:11px;
	background-color:inherit;
	color:#444444;

	font-weight:bold;

}
h1, h2 {
	font-family: Helvetica, Arial, Verdana, Sans-Serif;
	font-size:2em;
	background-color:inherit;
	color:#444444;
	letter-spacing:-1px;
	font-weight:bold;
	margin-bottom: 10px;
	margin-top: 15px;
}


h3 {
	font-family: Helvetica, Arial, Verdana, Sans-Serif;
	font-size:1.5em;
	background-color:inherit;
	color:#444444;
	letter-spacing:-1px;
	font-weight:bold;
	margin-bottom: 10px
}

h4 {
	padding: 30px 0 0 11px; 
	margin: 0px;
}

h5 {

	font-family: Arial, Verdana, Sans-Serif;
	font-size:1.3em;
	background-color:inherit;
	color:#333333;
	letter-spacing: -1px;
	font-weight:bold;
	margin-bottom: 10px;
}

.clear {
	clear: both;
}



#bottomHomeContent {
background-color: #FFFFFF;
	width: 97%;
	margin: 0px 0 0 25px;
	height: auto;
	overflow: auto;
	visibility: visible;
	float: right;


}

#bottomHomeContent1 {
	width: 97%;
	margin: 15px 0 0 25px;
	height: auto;
	overflow: auto;
	visibility: visible;
	float: right;
	background: url(../images/stalk2.jpg) no-repeat top left;

}
#bottomHomeContent2 {
	background: url(../images/stalk.jpg) no-repeat top left;
	width: 97%;
	margin: 5px 0 0 25px;
	height: auto;
	overflow: auto;
	visibility: visible;
	float: right;

}

#bottomHomeContent p {
	color: #444444;
	font: normal 100% ‘Trebuchet MS’, Lucida Sans Unicode, Verdana, Arial, Sans-Serif;
	text-align: left;
}

/*New footer css add to all intelli sites----------start*/


#footer {
	background: url(../images/footer.png)  0px -200px;
	clear: both;
	color: #ffffff;
	
}

#footer a:link  {
	background-color: transparent;
	background-image: none;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	color: #ffffff;
	text-decoration: none;
}

#footer-left a:link, a:active {
	background-color: transparent;
	color: #ffffff;
		
}

#footer-left a:visited {
	background-color: transparent;
	color: #fff;
	text-decoration: none;
}


#footer-left  {
	background: url(../images/footer.png) no-repeat;
	font-size: 80%;
	height: 30px;
	line-height: 130%;
	padding: 15px 30px 0 22px;
	text-align: right;
	margin-left: 8px;
	color: #FFF;
}
#footer-right {
	background: url(../images/footer.png) no-repeat right;
	
}

/*New footer css add to all intelli sites----------end*/


#header {
	
	height:auto;
	width: 99%;
}

#header-left {
	
	height: 114px;
	padding: 10px 16px 0 0px;
}

#header-right {
	background: url(../images/header.png) no-repeat right;
	
}

#content {
	background: url(../images/contentbg.gif) repeat-y -10px -200px;
	width: 99%;
	height: auto;
	visibility: visible;
	float: left;
}
#header-banner {
	height: 20px;
	padding: 28px 0 0px 0;
	text-align: right;
	font-size:1.3em;
	background-color:inherit;
	color:#333333;
	letter-spacing:-1px;
	font-weight:bold;
}
#header-content {
	margin-left: 195px;
	margin-top: 20px;
	height: 30px;
	float: right;
	margin-right: 5px;
}

#header-logo {
	background: url(../images/#) no-repeat;
	display: inline;
	float: left;
	margin-left: 50px;
	margin-top: 13px;
	width: 300px;
}
#header-logo a {
	display: none;
}
#header-logo h1 {
	color: #FFFFFF;
	display: block;
	height: 51px;
	margin: 0px;
	width: 300px;
}
#header-nav {
	background: url(../images/navb_dd.gif) top repeat-x;
	height: 33px;
	width: 961px;
	float: right;
	border-top: 1px solid #ccc;
}
#header-nav dl, #header-nav dd {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
#header-nav-tabs dd a {
	background: url(../images/nava_dd.gif) #295fab no-repeat;
	color: #ffffff;
	display: block;
	font-size: 110%;
	font-weight: bold;
	line-height: 31px;
	text-align: center;
	width: 74px;
}
#header-nav-tabs dd a:hover, #header-nav-tabs dd#active a {
	background: url(../images/nava_dd_wider.gif) #E4F1DE no-repeat 0px -31px;
	color: #295fab;
	text-decoration: none;
}
#header-nav-tabs dd#contact a, #header-nav-tabs dd#about a, #header-nav-tabs dd#clients a {
	background: url(../images/nava_dd_wider.gif) #295fab no-repeat;
	color: #ffffff;
	display: block;
	font-size: 110%;
	font-weight: bold;
	line-height: 31px;
	text-align: center;
	width: 105px;
}
#header-nav-tabs dd#contact a:hover, #header-nav-tabs dd#about a:hover, #header-nav-tabs dd#clients a:hover {
	background: url(../images/nava_dd_wider.gif) #E4F1DE no-repeat 0px -31px;
	color: #295fab;
	text-decoration: none;
}
#header-nav-tabs dd#contact-active a, #header-nav-tabs dd#about-active a, #header-nav-tabs dd#clients-active a {
	background: url(../images/nava_dd_wider.gif) #E4F1DE no-repeat 0px -31px;
	color: #295fab;
	display: block;
	font-size: 110%;
	font-weight: bold;
	line-height: 31px;
	text-align: center;
	width: 105px;
}
#header-nav-tabs dd#home a {
	background: url(../images/navc_dd.gif) #295fab no-repeat;
	color: #ffffff;
	text-decoration: none;
}
#header-nav-tabs dd#home-active a, #header-nav-tabs dd#home a:hover {
	background: url(../images/navc_dd.gif) #E4F1DE no-repeat 0px -31px;
	color: #295fab;
	text-decoration: none;
}
#header-nav-tabs dd#solution a {
	background: url(../images/nava_dd_wide.gif) #295fab no-repeat;
	color: #ffffff;
	display: block;
	font-size: 110%;
	font-weight: bold;
	line-height: 31px;
	text-align: center;
	width: 155px;
}
#header-nav-tabs dd#solution a:hover {
	background: url(../images/nava_dd_wide.gif) #E4F1DE no-repeat 0px -31px;
	color: #295fab;
	text-decoration: none;
}
#header-nav-tabs dd#solution-active a {
	background: url(../images/nava_dd_wide.gif) #E4F1DE no-repeat 0px -31px;
	color: #295fab;
	display: block;
	font-size: 110%;
	font-weight: bold;
	line-height: 31px;
	text-align: center;
	width: 155px;
}


#home-content-wrap {
	float: left;
	margin-left: 8px;
	width: 98%;
}

#leftBottom {
	display: inline;
	float: left;
	margin: 15px 35px 0 20px;
	width: 300px;
}

#bottomHomeContent ul {

	font-size: 100%;
	line-height: 140%;
	padding-left: 15px;
	list-style: square;
}

#main-left {
	padding: 0 0 0px 0px;
	float: right;
	background-color: #FFFFFF;
	margin: 0px;
	height: 195px;
}

#main-right {
	background: url(../images/main_sides_bg.gif) repeat-y right;
	
	padding: 0;
	width: 969px;
}

#middleBottom {
	background-position: left top;
	background-repeat: no-repeat;
	float: left;
	width: 57%;
	height: auto;
	overflow: auto;
	visibility: visible;
	padding: 15px 15px 0px 0;

}

#middleBottom1 {
	background-position: left top;
	background-repeat: no-repeat;
	float: left;
	width: 57%;
	height: auto;
	overflow: auto;
	visibility: visible;
	padding: 15px 15px 0px 34px;
}

#middleBottomdemo {
	background-position: left top;
	background-repeat: no-repeat;
	float: left;
	width: 60%;
	height: 440px;
	overflow: auto;
	visibility: visible;
	padding: 15px 15px 0px 0;

}
#wrapper-prop {
	font-size: 110%;
	margin: 0 auto;
	overflow: hidden;
	
	width: 980px;

}

.TextInput {


	width: 250px;
	margin-right: 120px;
}

#txtMessage {


	width: 250px;
	margin-right: 120px;
}
